.pagination .page-link {
  color: #c46525;
  border: 1px solid #c46525;
}

.pagination .page-link:hover {
  background-color: #f1e1d7; /* Color más suave al pasar el mouse */
  color: #c46525;
  border: 1px solid #c46525;
}

/* Botón activo */
.pagination .page-link.active {
  background-color: #c46525;
  border-color: #c46525;
  color: white;
}

/* Botón deshabilitado */
.pagination .page-item.disabled .page-link {
  background-color: #f9f5f2; 
  border-color: #f1e1d7;
  color: #c9c9c9;
  pointer-events: none;
}